aiohttp==3.8.3
aiosignal==1.3.1
amqp==5.1.1
asgiref==3.4.1
async-timeout==4.0.2
attrs==23.1.0
backports.weakref==1.0.post1
billiard==3.6.4.0
boto3==1.22.2
botocore==1.25.2
beautifulsoup4==4.12.3
cached-property==1.5.2
celery==5.2.7
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.12
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
crypto==1.4.1
cryptocode==0.1
cryptography==36.0.2
Deprecated==1.2.13
Django==3.2.13
django-cors-headers==3.10.1
django-debug-toolbar==3.2.4
django-environ==0.9.0
django-extensions==3.1.5
django-filter==21.1
django-jalali==5.1.0
django-oauth-toolkit==1.7.1
django-oauth2-provider==0.2.6.1
django-redis==5.2.0
django-split-settings==1.2.0
django-url-filter==0.3.15
djangorestframework==3.13.1
djangorestframework-recursive==0.1.2
docopt==0.6.2
enum-compat==0.0.3
et-xmlfile==1.1.0
frozenlist==1.3.3
gunicorn==20.1.0
idna==3.3
importlib-metadata==4.8.3
jdatetime==3.8.2
jmespath==0.10.0
jwcrypto==1.0
kombu==5.2.4
multidict==6.0.4
Naked==0.1.31
num2fawords==1.1
oauth2-provider==0.0
oauthlib==3.2.0
openpyxl==3.1.2
packaging==21.3
Pillow==9.2.0
prompt-toolkit==3.0.38
psycopg2-binary==2.9.3
pyasn1==0.4.8
pycparser==2.21
pycryptodomex==3.14.1
pyOpenSSL==22.0.0
pyparsing==3.0.8
python-dateutil==2.8.2
pytz==2022.1
PyYAML==6.0
python-dotenv
redis==4.2.2
requests==2.27.1
rsa==4.8
s3transfer==0.5.2
schedule==1.1.0
semantic-version==2.9.0
setuptools-rust==1.1.2
shellescape==3.8.1
shortuuid==1.0.8
six==1.16.0
sqlparse==0.4.2
suds==1.1.1
tablib==3.2.1
typing-extensions==4.1.1
urllib3==1.26.9
vine==5.0.0
wcwidth==0.2.6
wrapt==1.14.0
weasyprint==65.1
xlrd==2.0.1
XlsxWriter==3.0.3
yarl==1.9.2
zipp==3.6.0
utm==0.7.0